ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

Model WL-AM602 ADSL 2/2+ Ethernet / USB Combo RouterPart no. WL-AM602EAN 4719543754870

26 specifications
  • Speed0.024 Gbit/s
  • ConnectivityWired
  • Supports ISDN connectionNo
  • ADSLYes
  • Ethernet LAN (RJ-45) ports1
  • CertificationFCC Part 15, Part 68, CE Mark
See all specifications

Overview

Speed
0.024 Gbit/s
Connectivity
Wired
Supports ISDN connection
No
ADSL
Yes
Ethernet LAN (RJ-45) ports
1
Certification
FCC Part 15, Part 68, CE Mark
Brand
ASUS
Category
Wired Router
Model
WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router
Part number
WL-AM602
EAN / UPC
4719543754870
Also known as
ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router wired router

Specifications

26 specifications in 9 groups

Network

SpecificationValue
Supports ISDN connectionNo

DSL features

SpecificationValue
ADSLYes
DSL specificationRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)

Management features

SpecificationValue
Web-based managementYes
Quality of Service (QoS) supportYes
Firmware upgradeableYes

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports1
RJ-11 ports quantity1
USB ports quantity1
DC-in jackYes

Protocols

SpecificationValue
DHCP clientYes
DHCP serverYes
DMZ supportYes
Supported network protocolsANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP

Security

SpecificationValue
MAC address filteringYes
IP address filteringYes
System event logYes
NAT functionalityYes

Features

SpecificationValue
CertificationFCC Part 15, Part 68, CE Mark

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%

Other features

SpecificationValue
Connectivity technologyWired
Maximum data transfer rate0.024 Gbit/s
Networking featuresFast Ethernet
Remote administrationCLI, Telnet

What people say

Reviews & ratings

ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

No reviews yet

Be the first to tell others how ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

All wired router comparisons

Similar products

All wired routers